Bug 837295 - [abrt] python-2.7.3-6.fc17: select: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: select: Process /usr/bin/python2.7 was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:e8af06e490b5ab35622885eac05...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 07:39 EDT by Charles H Small
Modified: 2013-07-31 15:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:28:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (10.94 KB, text/plain)
2012-07-03 07:39 EDT, Charles H Small
no flags Details
File: backtrace (331.70 KB, text/plain)
2012-07-03 07:39 EDT, Charles H Small
no flags Details
File: maps (61.15 KB, text/plain)
2012-07-03 07:39 EDT, Charles H Small
no flags Details
File: dso_list (21.59 KB, text/plain)
2012-07-03 07:39 EDT, Charles H Small
no flags Details

  None (edit)
Description Charles H Small 2012-07-03 07:39:39 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python2 /usr/bin/calibre
crash_function: select
executable:     /usr/bin/python2.7
kernel:         3.4.4-3.fc17.i686
pid:            1455
pwd:            /home/charlessmall18
time:           Tue 03 Jul 2012 07:19:57 AM EDT
uid:            1000
username:       charlessmall18
var_log_messages: Jul  3 07:19:59 MR-WONDERFUL abrt[1535]: Saved core dump of pid 1455 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-03-07:19:57-1455 (153460736 bytes)
xsession_errors: 

backtrace:      Text file, 339658 bytes
core_backtrace: Text file, 11198 bytes
dso_list:       Text file, 22108 bytes
maps:           Text file, 62620 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/charlessmall18/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=MR-WONDERFUL
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/charlessmall18/keyring-d0nOf2
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=charlessmall18
:USERNAME=charlessmall18
:MAIL=/var/spool/mail/charlessmall18
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/charlessmall18/.local/bin:/home/charlessmall18/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/charlessmall18
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1000
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/charlessmall18
:SHLVL=1
:LOGNAME=charlessmall18
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IQXfRFrwZf,guid=bd897666b8fdc1483ac2b6880000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/charlessmall18
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-charlessmall18-ccgpde/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1004,unix/unix:/tmp/.ICE-unix/1004
:SSH_AUTH_SOCK=/run/user/charlessmall18/keyring-d0nOf2/ssh
:GPG_AGENT_INFO=/run/user/charlessmall18/keyring-d0nOf2/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/calibre-gui.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1455

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23097                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23097                23097                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/charlessmall18/.xsession-errors
:pos:	3540
:flags:	02002
:2:/home/charlessmall18/.xsession-errors
:pos:	3540
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[32015]
:pos:	0
:flags:	02004000
:5:pipe:[32015]
:pos:	0
:flags:	02004001
:6:socket:[32016]
:pos:	0
:flags:	02004002
:7:socket:[32017]
:pos:	0
:flags:	02004002
:8:socket:[32018]
:pos:	0
:flags:	02000002
:9:/tmp/ffiFl58nX (deleted)
:pos:	0
:flags:	02
:10:/home/charlessmall18/.calibre_calibre GUI.lock
:pos:	0
:flags:	0100001
:11:socket:[32019]
:pos:	0
:flags:	02
:12:/home/charlessmall18/Calibre Library/metadata.db
:pos:	117760
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: 3f563aea-3a2c-40dd-9ddb-8f840e55b318
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5200.25
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 5000+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 2903
:System Swap: 4959
:Vendor: HP-Pavilion
:System: NC689AA-ABA s3700y 
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:4156:10854) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4156:10854) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:976:4156:10854) pci, nouveau, VIDEO, C61 [GeForce 6150SE nForce 430]
:(4318:1000:4156:10854) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4156:10854) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4156:10854) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:4156:10854) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:4156:10854) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4545:22545:4156:10854) pci, firewire_ohci, FIREWIRE, FW322/323
:(5361:12064:5361:8204) pci, serial, XT_SERIAL, Soft Data Fax Modem with SmartCP
:(4318:1002:4156:10854) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:4156:10854) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:4156:10854) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4156:10854) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4156:10854) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mr--wonderful-lv_root / ext4 4096 4096 13091009 11696879 11565829 3276800 3107119 3107119
:/dev/sda2 /boot ext4 1024 1024 508644 426841 401241 128016 127668 127668
:/dev/mapper/vg_mr--wonderful-lv_home /home ext4 4096 4096 39169371 27926801 25965637 9805824 9799454 9799454
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Charles H Small 2012-07-03 07:39:43 EDT
Created attachment 595938 [details]
File: core_backtrace
Comment 2 Charles H Small 2012-07-03 07:39:45 EDT
Created attachment 595939 [details]
File: backtrace
Comment 3 Charles H Small 2012-07-03 07:39:48 EDT
Created attachment 595940 [details]
File: maps
Comment 4 Charles H Small 2012-07-03 07:39:51 EDT
Created attachment 595941 [details]
File: dso_list
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:01:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:02:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:06:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:13:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:14:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:06:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:28:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.